@charset "UTF-8";
/* CSS Document */

body, p, li, ol, ul, span, div{
	font-family:Trebuchet MS, Helvetica, sans-serif;
	font-size:11px;
	color:#222;
}

a:link, a:visited{
	color:#666699;
	font-weight:bold;
	text-decoration:none;
}

a:hover, a:active;{
	color:#666666;
	font-weight:bold;
	text-decoration:none;
}

#title{
	font-size:24px;
	color:#111;
	font-weight:bold;
	margin-bottom:5px;
}

#sRange{
	margin-top:2px;
	color:#666;
	margin-left:30px;
	font-size:10px;
}

#subtitle{
	font-weight:bold;
	margin-top:20px;
}

#listing{
	width:400px;
}

#breakdown{
	position:absolute;
	top:20px;
	right:20px;
	width:310px;
	text-align:center;
}

#damages{
	position:absolute;
	top:500px;
	right:20px;
	width:510px;
	text-align:center;
}

.legend{
	margin-top:40px;
	font-weight:bold;
}